$("#cantidad").change(function(canti,codi) {
    var canti = document.getElementById('cantidad').value;
    var codi = document.getElementById('plan').value;

    $.ajax({
        type: "POST",
        url: "control/cotizacion.php",
        data: {
            canti: canti,
            codi: codi
        },
        success: function(data) {
            $("#intento").html(data);

        }

    });
});